Subject: New Mail notification via POP

From: Matt Drown <[email-masked]>
Date: Thu, 05 Dec 1996 18:40:13 -0500

I recently switched to getting my mail via pop instead of via local
disk.  Unfortunately it doesn't check for new mail on the pop server on
a regular basis like it used to.  Is this possible?

I've tried it with my INBOX and as well as another folder.  As my INBOX
I need to quit pine to get it to check my mail again.  As a standard
folder it works better, but I need to switch to another folder and back
to the pop one to get it to check for new pop mail.

This is with Pine 3.95.  

-- 
 -Matt